goog.provide('game.deviceCompatibility');


(function(){
	"use strict";

	var deviceCompatibility = {
		deviceType: "desktop",
		whitelist: [
			{ name: "All", uaAND: [" "], uaOR: [""] }
		],
		blacklist: [
			{ name: "Old Internet Explorers", uaAND: ["Windows"], uaOR: ["MSIE 4","MSIE 5","MSIE 6", "MSIE 7", "MSIE 8"] },
			{ name: "Windows Safari", uaAND: ["Windows","Safari"], uaOR: ["Version/1.","Version/2.","Version/3.","Version/4.", "Version/5."] }
		]
	};


	game.deviceCompatibility = deviceCompatibility;

}());